<div id="main" role="main" class="page-content pt-6 row">
  <div class="col-12 col-sm-3">

    <div class="sidebar">
      <small class="h4 page-title mt-3 mb-2 d-block">&nbsp;</small>
      <hr class="mb-5">

      <nav class="side-menu list-unstyled m-0 small">
        {% for link in linklists.services-menu.links %}
          <li> <a href="{{ link.url }}" class="py-1 d-block {% if link.active %}link{% endif %}">{{ link.title }}</a> </li>
        {% endfor %}
      </nav>
     
    </div>

  </div>
  
  <div class="col-12 col-sm-9">
      
    <header class="page-header">
      <h1 class="h2 page-title mt-1 mb-2">{{ page.title }}</h1>
      <hr class="mb-5">
    </header>
      
    <section class="content row">
    
        <div class="col-md-8">

          <div class="article-body pr-6">
           
            <div class="mb-5">
              <h4 class="h5">FREQUENTLY ASKED QUESTIONS</h4>
              <p>Find the answers in our <a href="http://www.patagonia.com/customer-service-faqs.html" target="_self" title="Frequently Asked Questions">Customer Service FAQ</a>.</p>
            </div>
            <div class="mb-5">
                <h4 class="h5">CALL or TEXT</h4>
                <p class="mb-0 mt-3"><a href="tel://+18006386464" title="Call: 18006386464"><strong>Call: 1-800-638-6464</strong></a></p>
                <p>Patagonia Customer Service Reps are available weekdays from 6am to 6pm, and weekends from 8am to 4pm (PT). Phone orders are accepted 24 hours a day, 7 days a week.</p>
                <p class="mb-0 mt-3"><a href="sms://+18006386464" title="Text: 18006386464"><strong>Text: 1-800-638-6464</strong></a></p>
                <p>Patagonia Text Reps are available Monday through Friday from 6am to 4:30pm (PT), and weekends from 8am to 2:30pm (PT). Currently limited to US customers only.</p>
            </div>
            <div class="row">
                <div class="col-lg-6 col-md-12">
                  <h4 class="h5">LIVE CHAT</h4>
                  <p>Monday - Friday from 6 am to 6pm and weekends from 8am to 4pm (PT). The live chat button will appear when reps are available.</p>
                </div>
                <div class="col-lg-6 col-md-12">
                  <h4 class="h5">EMAIL</h4>
                  <p>Email us at <a href="mailto:customer_service@patagonia.com" title="Customer Service Email">customer_service@patagonia.com</a> or by using our <a href="https://www.patagonia.com/contact/" title="">Contact Form</a>. *If you need to make changes to an order, please call or live chat.*</p>
                </div>
            </div>
            <hr class="mt-6 mb-6 pb-2">
            <div class="mb-5">
                <h4 class="h5">FACEBOOK</h4>
                <p><a href="http://www.facebook.com/patagonia" target="_blank" title="Patagonia Facebook">www.facebook.com/patagonia</a><br>
                  Become a fan to post questions, comments and photos.
                </p>
            </div>
            <div class="mb-5">
                <h4 class="h5">TWITTER</h4>
                <p><a href="http://www.twitter.com/patagonia" target="_blank" title="Patagonia Customer Service Twitter">www.twitter.com/patagonia</a><br>
                  Tweet your customer service questions.
                </p>
            </div>
            <div class="mb-5">
                <h4 class="h5">RETAIL STORE</h4>
                <p><a href="http://www.patagonia.com/store-locator/" target="_self" title="Find Patagonia">Find the nearest retail store</a> for friendly, knowledgeable advice and assistance.</p>
            </div>
            <div class="mb-5">
                <h4 class="h5">INTERNATIONAL ORDERS AND CONTACT INFORMATION</h4>
                <p><a href="http://www.patagonia.com/international-orders.html" target="_self" title="International Orders">International Orders</a></p>
                <p>Order from around the world, delivered to your door.</p>
                If you have a question regarding an international order you placed on patagonia.com, please call (775) 747-1992 or email <a href="mailto:customer_service@patagonia.com">customer_service@patagonia.com</a>. Please do not email credit card information with your inquiry.
            </div>
            <div class="mb-5">
                <h4 class="h5">PATAGONIA'S BLOG - THE CLEANEST LINE®</h4>
                <p><a href="http://www.patagonia.com/blog" target="_self" title="http://www.patagonia.com/blog">www.patagonia.com/blog</a><br>
                  Stories and conversations about the products we build, the sports we love and the environmental issues we're concerned about.
                </p>
            </div>
          </div>
        
        </div>
        <div class="col-md-4">
          
          <div class="article-side small">
            <img src="http://www.patagonia.com/static/on/demandware.static/-/Library-Sites-PatagoniaShared/default/dw9b248fb5/images/customer-service/400x225_ironclad-orange.jpg" alt="Ironclad Guarantee" class="img-fluid">

            <div class="text-center p-3">
              <p class="text-uppercase ls-5"><strong>Our Ironclad Guarantee</strong></p>
              <p>We guarantee everything we make. If you are not satisfied with one of our products at the time you receive it, or if one of our products does not perform to your satisfaction, return it to the store you bought it from or to Patagonia for a repair, replacement or refund. Damage due to wear and tear will be repaired at a reasonable charge.</p>
            </div>

            <div class="bg-light rounded-0 py-6 px-5 text-center">
              
              <div class="pb-4">
                <p class="text-uppercase ls-5"><strong>Unsolicited Ideas Policy</strong></p>
                <p>We are always happy to hear from you. We value your comments regarding our products and services. Our company policy, however, does not allow us to accept ideas for products other than those that we have requested.</p>
                <p>This policy is meant to avoid any misunderstanding that may arise when projects developed internally at Patagonia may seem similar to someone else's idea. Please do not send us any product ideas or artwork that we haven't asked for.</p>
                <p>If for some reason you send us unsolicited ideas or artwork, they will not be subject to confidentiality on our part and we shall not be liable for any use or disclosure concerning the ideas or artwork.</p>
              </div>

              <p class="text-uppercase ls-5"><strong>For return, repairs or general customer service inquiries:</strong></p>

              <address>
                Patagonia Service Center<br>
                8550 White Fir St.<br>
                Reno, NV 89523<br>
                (800) 638-6464<br> 
              </address>

              <br>

              <p class="text-uppercase ls-5"><strong>For our Corporate office:</strong></p>

              <address class="mb-0">
                Patagonia<br>
                259 W Santa Clara St.<br>
                Ventura, CA 93001<br>
                (805) 643-8616
              </address>
            </div>
          </div>

        </div>

    </section>
  </div>
  
</div>
